using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class member_privacy : System.Web.UI.Page
{
    public string myName;

    protected void Page_Load(object sender, EventArgs e)
    {
        myName = xml.read("xabara.config", "webName", 180);
        myHttp.NavigateUrl = "http://" + Request.Url.Host;
        myHttp.Text = Request.Url.Host;

        mobile.Text = xml.read("xabara.config", "mobile", 180);
        tel.Text = xml.read("xabara.config", "webTel", 180);

        Page.Title = "隐私保护　" + myName;
    }
}